.golova {
	background-color:#FF66CC; 
	height: 120px;
	font-size: 24px;   
	font-weight: bold; 
	color:#FF66CC;
  }
  
.fan, .nogi {
    background-color:#FFFFCC
  }
  
.aa {
    width: 100px;
    height: 100px;
	float:left; 
 } 
 
 .Kjs {
	border: 1px solid #FF66CC;
	  background-color:#FFFFCC;
 }


.aan{
	border: 10px solid #000000;
padding: 30px;
Text-align: center
	}
	.aan:hover{
	border: 10px solid #FF66CC;
	padding: 30px;
	  Text-align: center
	 }
